/* Team Übersicht & Autoren Info */

/* Team Übersicht */

.item-list.item-type-person.view--teaser {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 1.6vw 2%;
    margin-top: 160px;
    margin-bottom: -160px;
}

.item-list.item-type-person.view--teaser .item-type-person {
    width: 32%;
	background-color: #f2f3f4; /* Farbe = Footer Hintergrundfarbe hat keine entsprechende Variable ! */
    margin-bottom: 160px;
	padding: 0 20px 20px;
}

.item-view.item-type-person .image img {
    max-width: 100%;
    height: auto;
}

.item-list.item-type-person.view--teaser .item-type-person .image img {
    width: 100%;
    height: auto;
	max-width: 680px;
    background-color: #fff;
    margin: -160px auto 20px;
}

.item-list.item-type-person.view--teaser .item-type-person .name p {
	margin-top: -20px;
}
.item-list.item-type-person.view--teaser .item-type-person .name h3 {
    font-size: 1.333rem;
    line-height: 1.583rem;
    font-weight: 500;
    /* line-height: 1.1; */
    margin-bottom: 0;
}

.item-list.item-type-person.view--teaser .item-type-person .about p {
	margin-bottom: 0;
}
.back-btn-wrap a.back:before, 
.item-type-person .about a.publication:before,
.item-type-person .about a.network:before,
.item-type-person .about a.vita:before,
.item-type-person .about a.projects:before {
    display: inline-block;
	content: '';
    width: 30px;
    height: 15px;
    background-image: url("../Images/arrow-right.svg");
    background-size: 70%;
    background-repeat: no-repeat;
}
.back-btn-wrap a.back {
    text-transform: capitalize;
}
.back-btn-wrap a.back:before {
    transform: rotate(180deg);
    margin-right: 10px;
}
.item-view.item-type-person.view--default .contact {
}
.item-view.item-type-person.view--default .vita {
    border-top: 1px solid #ddd;
    padding-top: 30px;
}

@media (max-width: 1100px) {
	.item-list.item-type-person.view--teaser .item-type-person {
		width: 49%;
	}
}

@media (max-width: 768px) {
	
	.item-list.item-type-person.view--teaser {
		gap: 30px;
		/* margin-top: 0; */
		/* margin-bottom: 0; */
	}
	
	.item-list.item-type-person.view--teaser .item-type-person {
		width: 100%;
		margin-bottom: 28vw;
		/* padding: 20px; */
	}
	.item-list.item-type-person.view--teaser .item-type-person:last-of-type {
		margin-bottom: 160px;
	}
	.item-list.item-type-person.view--teaser .item-type-person .name h3 {
		font-size: 1.2rem;
		line-height: 1.5rem;
	}
	.item-list.item-type-person.view--teaser .item-type-person .image img {
		margin: -28vw auto 20px;
	}
}

/* Autoren Info */

.item-type-person.view--authors .item-type-person {
    display: flex;
    width: 100%;
    margin: 1rem 0;
}
.item-type-person.view--authors .about { 
    font-size: 0.9rem;
    line-height: 1.2;
    clear: both;
}
.item-type-person.view--authors .about p:first-of-type {
    margin-top: .25rem;
}
.item-type-person.view--authors .about p {
    /* width: 40vw; */
    margin-bottom: .5rem;
    /* margin-left: 50vw; */
}
.item-type-person.view--authors .about p:last-of-type {
    margin-bottom: 0;
}
.item-type-person.view--authors .image {
    min-width: 325px;
    max-width: 325px;
    padding-right: 1rem;
    float: left;
}
.item-type-person.view--authors .image img { 
    width: 100%;
    max-width: inherit;
    height: auto;
    margin-bottom: .5rem;
}
.item-type-person.view--authors .name {
    display: inline-flex;
    flex-direction: column;
}
.item-type-person.view--authors .author { 
    font-size: 0.9rem;
}

@media (max-width: 768px) {
	.item-type-person.view--authors .image {
		min-width: inherit;
		max-width: 50vw;
    }
}
@media (max-width: 500px) {
	.item-type-person.view--authors .item-type-person {
		margin: 1.5rem 0;
	}
	.item-type-person.view--authors .about p {
		width: inherit;
		margin-left: 0;
	}
	.item-type-person.view--authors .image img {
		max-width: inherit;
		width: 100%;
	}
	.item-type-person.view--authors .image {
		min-width: inherit;
		max-width: inherit;
		padding-right: 0;
		padding-bottom: 0.5rem;
		float: none;
	}
}